@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

#contents h1 {
	margin: 0 0 22px 29px;
}

#contents p.lead {
	margin: 0 0 4px 29px;
}

#contents ul#pdf_download {
	margin: 14px 0 20px 29px;
}

#contents ul#pdf_download li {
	font-size: 93%;
	line-height: 138.5%;
	margin-bottom: 2px;
}

#contents ul#pdf_download li a {
	background: url(../../../../images/top/pdf.gif) 0 0 no-repeat;
	padding-left: 16px;
	padding-bottom: 2px;
}

#contents p.sup {
	margin: 0 0 18px 29px;
}

#contents #c01 {
	margin: 0 29px 0 29px;
	padding: 23px 27px 0;
	border: 3px solid #efefef;
}

#contents h2 {
	color: #151515;
	text-align: center;
	font-size: 116%;
	font-weight: bold;
	margin-bottom: 4px;
}

#contents h3 {
	font-size: 93%;
	font-weight: bold;
	line-height: 138.5%;
	margin: 0 0 6px 0;
}

#contents #c01 dt,
#contents #c01 dd {
	font-size: 93%;
	line-height: 138.5%;
	margin: 0 0 6px 0;
}

#contents #c01 dd {
	margin-top: -4px;
	text-indent: -18px;
	padding-left: 34px;
}

#contents #c02 {
	text-align: center;
	margin: 25px 29px 25px 29px;
	padding: 0;
}

#contents #c02 input {
	padding: 14px 54px;
	font-weight: bold;
	cursor:pointer;
	border: 1px solid rgba(255,255,255,0.3);
	border-radius: 6px; 
	box-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	font-size:16px;
    background: #d61518;
    background: -webkit-gradient(linear, left top, left bottom, from(#d61518), to(#be1b1c));
	color:#fff;
}

#contents #c02 input:hover {
	opacity:0.8;
}


#contents #ver {
	margin: 20px 29px 30px 29px;
}

#contents table.table01 {
	width: 100%;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#contents table.table01 th,
#contents  table.table01 td {
	padding: 6px 10px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

#contents  table.table01 th {
	text-align: center;
	background: #efefef;
	white-space: nowrap;
	font-weight: bold;
}
